NSMicrophoneUsageDescription = "Sobald Chromium Zugriff hat, können Websites Sie um Zugriff bitten.";
NSCameraUsageDescription = "Sobald Chromium Zugriff hat, können Websites Sie um Zugriff bitten.";
NSBluetoothPeripheralUsageDescription = "Sobald Chromium Zugriff hat, können Websites Sie um Zugriff bitten.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleGetInfoString = "nwjs 87.0.4280.66, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSLocationUsageDescription = "Sobald Chromium Zugriff hat, können Websites Sie um Zugriff bitten.";
